BEGIN ~RU_WOOD1~

IF ~NumTimesTalkedTo(0)
    Global("RU_WOOD_TALK","LOCALS",0)~ THEN BEGIN RU_WOOD1_0
  SAY @0
  IF ~~ THEN REPLY @1 DO ~SetGlobal("RU_WOOD_TALK","LOCALS",2)~ GOTO RU_WOOD1_1
  IF ~~ THEN REPLY @2 DO ~SetGlobal("RU_WOOD_TALK","LOCALS",2)~ GOTO RU_WOOD1_1
  IF ~~ THEN REPLY @3 DO ~SetGlobal("RU_WOOD_TALK","LOCALS",2)~ GOTO RU_WOOD1_1
END

IF ~~ THEN BEGIN RU_WOOD1_1
  SAY @4
  IF ~~ THEN REPLY @5 GOTO RU_WOOD1_2
  IF ~~ THEN REPLY @6 GOTO RU_WOOD1_2
  IF ~~ THEN REPLY @7 GOTO RU_WOOD1_5
END

IF ~~ THEN BEGIN RU_WOOD1_2
  SAY @8 = @9 = @10
  IF ~~ THEN REPLY @11 GOTO RU_WOOD1_3
  IF ~~ THEN REPLY @12 GOTO RU_WOOD1_6
END

IF ~~ THEN BEGIN RU_WOOD1_3
  SAY @13
  IF ~~ THEN REPLY @14 GOTO RU_WOOD1_4
END

IF ~~ THEN BEGIN RU_WOOD1_4
  SAY @15 = @16
  IF ~~ THEN DO ~RevealAreaOnMap("RU6700")
                 EscapeArea()~ UNSOLVED_JOURNAL %검은 숲의 괴물?

약간 정신이 나간 나무꾼과 이야기를 나눴다. 아마도 검은 숲에서 몬스터에게 동료들을 잃고 그 충격에 정신이 이상해진 것 같다. 대충 검은 숲의 위치를 알려줬지만 찾으려면 고생할 것 같다.% EXIT
END

IF ~~ THEN BEGIN RU_WOOD1_5
  SAY @18
  IF ~~ THEN DO ~ReputationInc(-2)                 EscapeArea()~ EXIT
END

IF ~~ THEN BEGIN RU_WOOD1_6
  SAY @19
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END